
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>算法系列（十八） 用天文方法计算二十四节气（上） / iVAN</title>

    <meta name="description" content="算法系列（十八） 用天文方法计算二十四节气（上） 二十四节气在中国古代历法中扮演着非常重要的角色,本文将介绍二十四节气的基本知识,以及如何 使用VSOP82/87行星运行理论计算二十四节气发生的准确时间. 中国古代历法都是以月亮运行规律 为主,严格按照朔望月长度定义月,但是由于朔望月长度和地球回归年长度无法协调,会导致农历季节和 天气的实际冷暖无法对应,因此聪明的古人将月亮运行规律和太阳运行规律相结合制定了中国农历的历法 规则.在这种特殊的阴阳结合的历法规则中,二十四节气就扮演着非常重要的作用,它是联系月亮运行规 律和太阳运行规律的纽带.正是由">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">算法系列（十八） 用天文方法计算二十四节气（上）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>二十四节气在中国古代历法中扮演着非常重要的角色，本文将介绍二十四节气的基本知识，以及如何 使用VSOP82/87行星运行理论计算二十四节气发生的准确时间。</p>
<p>中国古代历法都是以月亮运行规律 为主，严格按照朔望月长度定义月，但是由于朔望月长度和地球回归年长度无法协调，会导致农历季节和 天气的实际冷暖无法对应，因此聪明的古人将月亮运行规律和太阳运行规律相结合制定了中国农历的历法 规则。在这种特殊的阴阳结合的历法规则中，二十四节气就扮演着非常重要的作用，它是联系月亮运行规 律和太阳运行规律的纽带。正是由于二十四节气结合置闰规则，使得农历的春夏秋冬四季和地球绕太阳运 动引起的天气冷暖变化相一致，成为中国几千年来生产、生活的依据。</p>
<p>二十四节气起源于中国黄 河流域。远在春秋时代，古人就开始使用仲春、仲夏、仲秋和仲冬四个节气指导农耕种植。后来经过不断 地改进与完善，到秦汉年间，二十四节气已经基本确立。公元前 104年，汉武帝颁布由邓平等人制定的《 太初历》，正式把二十四节气订于历法，明确了二十四节气的天文位置。二十四节气天文位置的定义，就 是从太阳黄经零度开始，沿黄经每运行15度所经历的时日称为“一个节气”。太阳一个回归年运行360度 ，共经历24个节气，每个公历月对应2个节气。其中，每月第一个节气为“节令”，即：立春、惊蛰、清 明、立夏、芒种、小暑、立秋、白露、寒露、立冬、大雪和小寒等12个节令；每月的第二个节气为“中气 ”，即：雨水、春分、谷雨、小满、夏至、大暑、处暑、秋分、霜降、小雪、冬至和大寒等12个中气。“ 节令”和“中气”交替出现，各历时15天，人们习惯上把“节令”和“中气”统称为“节气”。</p>
<p>为了更好地理解二十四节气的天文位置，首先要解释几个天文学概念。“天球”是人们为了研究天体的位 置和运动规律而引入的一个假象的球体，根据观察点（也就是球心）的位置不同，可分为“日心天球”、 “地心天球”等等。图（1）就是天球概念的一个简单示意图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMUcxMTk1RTItMC5qcGc=.jpg"></p>
<p>图（1）天球概念示意图</p>
<p>天文学中常用的一个坐标体系就是“地心天球”，它与地球同 心且有相同的自传轴，理论上具有无限大的半径。地球的赤道和南北极点延伸到天球上，对应着天赤道和 南北天极点。和地球上用经纬度定为位置一样，天球也划分了经纬度，分别命名为“赤经”和“赤纬”， 地球上的经度用的是度（分秒）为单位，赤经以时（分秒）为单位。天空中的所有天体都可以投射到天球 上，用赤经和赤纬定为天体在天球上的位置。“黄道（Ecliptic）”是地球绕太阳公转轨道的轨道平面与 天球（地心天球）相交的大圆，由于地球公转受月球和其它行星的摄动，地球的公转轨道并不是严格的平 面，因此黄道的严格定义是：地月系质心绕太阳公转的瞬时平均轨道平面与天球相交的大圆。黄道和天赤 道所在的两个平面并不是重叠的，它们之间存在一个23度26分的交角，称为“黄赤交角”。由于黄赤交角 的存在，黄道和天赤道就在天球上有两个交点，这两个交点就是春分点和秋分点。在天球上以黄道为基圈 可以形成黄道坐标系，在黄道坐标系中，也使用了经纬度的概念，分别称为“黄经”和“黄纬”。天体的 黄经从春分点起沿黄道向东计量，春分点是黄经0度，沿黄道一周是360度，使用的单位是度、分和秒。黄 纬以黄道测量平面为准，向北记为0度到90度，向南记为0度到-90度。</p>
<p>黄道平面可以近似理解为地 球绕太阳公转的平面，以黄道为基圈的黄道坐标系根据观测中心是太阳还是地球还可以区分为日心坐标系 和地心坐标系，对应天体的黄道坐标分别被称为“日心黄经、日心黄纬”和“地心黄经、地心黄纬”。日 心黄经和日心黄纬比较容易理解，因为太阳系的行星都是绕太阳公转，以太阳为中心将这些行星向天球上 投影是最简单的确定行星位置关系的做法。但是人类自古观察太阳的周年运动，都是以地球为参照，以太 阳的周年视运动位置来计算太阳的运行轨迹，使用的其实都是地心黄经和地心黄纬，要了解古代历法，理 解这一点非常重要。图（2）就解释了造成这种视觉错觉的原因：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMUcxMTk2MjM4LTEuanBn.jpg"></p>
<p>图（2）太阳黄道视觉位置原理图</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 01:00:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%88%86%e7%a7%92%e5%8c%96%e9%9b%b6/" title="分秒化零">分秒化零</a>, <a href="https://www.iamivan.net/tag/php%e8%ae%a1%e7%ae%97%e7%bb%8f%e7%ba%ac%e5%ba%a6/" title="PHP计算经纬度">PHP计算经纬度</a>, <a href="https://www.iamivan.net/tag/%e5%86%ac%e8%87%b3/" title="冬至">冬至</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%a7%92/" title="分秒">分秒</a>, <a href="https://www.iamivan.net/tag/%e7%ab%8b%e5%86%ac/" title="立冬">立冬</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>算法系列（十八） 用天文方法计算二十四节气（上）的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrZA5p.html" rel="bookmark">算法系列（十八） 用天文方法计算二十四节气（下）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[接上篇] 经过上述计算转换得到坐标值是理论值,或者说是天体的几何位置,但是FK5系统 是一个目视系统,也就是说体现的是人眼睛观察效果(光学位置),这就需要根据地球的物理环境.大气 环境等信息做进一步的修正,使其和人类从地球上观察星体的观测结果一致. 首先需要进行章动 修正.章动是指地球沿自转轴的指向绕黄道极缓慢旋转过程中,由于地球上物质分布不均匀性和月球及其 它行星的摄动力造成的轻微抖动.英国天文学家詹姆斯·布拉德利(1693-1762)最早发现了章动,章动可 以沿着黄道分解为水平分量和垂直分			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKAVOp.html" rel="bookmark">算法系列（十九） 用天文方法计算日月合朔（新月）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中国农历的朔望月是农历历法的基础,而朔望月又是严格以日月合朔发生的那一天作为月首,因此日 月合朔时间的计算是制定农历历法的关键.本文将介绍ELP-2000/82月球运行理论,以及如何用ELP- 2000/82月球运行理论计算日月合朔时间. 要计算日月合朔时间, 首先要对日月合朔这一天文现象进行数学定义.朔望月是在地球上观察到的月相周期,平均长度约等于 29.53059日,而恒星月(天文月)是月亮绕地球公转一周的时间,长度约27.32166日.月相周期长度比恒 星月长大约两天,这是因为在月球绕地球			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRX5ldz.html" rel="bookmark">宫十八剧组联合51wan 万元线上寻找女一号</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 全国铺天盖地的选秀比赛活动已纷纷结束,由51WAN.com主办,由众惠网.17173.com协办的&quot;&quot;我要玩你要红&quot;第一届&quot;寻找女1号&quot;暨51wan网页游戏代言人海选&quot;大赛于10月10日凌晨正式开始投票. 据悉此次寻找女一号大赛是由&lt;宫十八&gt;剧组联合51WAN举办的,从活			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62a6YM.html" rel="bookmark">算法系列（八） RLE行程长度压缩算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				RLE(Run Length Encoding)行程长度压缩算法(也称游程长度压缩算法),是最早出现.也是 最简单的无损数据压缩算法.RLE算法的基本思路是把数据按照线性序列分成两种情况:一种是连续的 重复数据块,另一种是连续的不重复数据块.对于第一种情况,对连续的重复数据块进行压缩,压缩 方法就是用一个表示块数的属性加上一个数据块代表原来连续的若干块数据.对于第二种情况,RLE算 法有两种处理方法,一种处理方法是用和第一种情况一样的方法处理连续的不重复数据块,仅仅是表 示块数的属性总是1:另一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPm2Zz.html" rel="bookmark">WorldWind系列十二：Measure插件学习（上）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我在写自己的WorldWind插件时,遇到很大挫折,上周六本来想写个简单的画线的插件,费了九牛二虎之力终于画出了,如何以动画效果画出线的问题没解决.Direct3D中画线本来是个简单的事,画到球面上也不难,但是实践告诉我:我前期学习WW,又犯了眼高手低的毛病!改动人家写好的插件代码容易,但要把插件的整个流程都自己写,就没想象的简单啦,写代码不严谨的小问题就不说了,我周六画线的主要问题是Direct3D编程都浮在表面,连PrimitiveType中各类型的基元数和顶点的关系没搞清楚. 自己在画线上			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7GEwb.html" rel="bookmark">算法系列（七） 爱因斯坦的思考题（上）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是一个很有趣的逻辑推理题,传说是爱因斯坦提出来的,他宣称世界上只有2%的人能解出这个 题目,传说不一定属实,但是这个推理题还是很有意思的.题目是这样的,据说有五个不同颜色的房 间排成一排,每个房间里分别住着一个不同国籍的人,每个人都喝一种特定品牌的饮料,抽一种特定 品牌的烟,养一种宠物,没有任意两个人抽相同品牌的香烟,或喝相同品牌的饮料,或养相同的宠物 ,问题是谁在养鱼作为宠物?为了寻找答案,爱因斯坦给出了十五条线索: (1).英国人住在 红色的房子里: (2).瑞典人养狗作为宠物: (3).			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNgerb.html" rel="bookmark">算法系列（二十） 计算中国农历（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				所谓的&quot;天文算法&quot;,就是利用经典力学定律推导行星运转轨道,对任意时刻的行星位置进行精确计 算,从而获得某种天文现象发生时的时间,比如日月合朔这一天文现象就是太阳和月亮的地心黄经(视黄 经)差为0的那一瞬间.能够计算任意时刻行星位置的一套理论就被称为星历表,比较著名的星历表有美 国国家航空航天局下属的喷气推进实验室发布的DE系列星历表,还有瑞士天文台在DE406基础上拓展的瑞 士星历表等等.根据行星运行轨道直接计算行星位置通常不是很方便,更何况大多数民用天文计算用不上 那么多精确的轨道参			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkwv77p.html" rel="bookmark">&lbrack;算法系列之十八&rsqb;海量数据处理之BitMap</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一:简介 所谓的BitMap就是用一个bit位来标记某个元素对应的Value, 而Key即是该元素.由于采用了bit为单位来存储数据,因此在存储空间方面,可以大大节省. 二:基本思想 我们用一个具体的例子来讲解,假设我们要对0-7内的5个元素(4,7,2,5,3)排序(这里假设这些元素没有重复).那么我们就可以采用BitMap的方法来达到排序的目的.要表示8个数,我们就只需要8个bit(1Bytes). (1)首先我们开辟1字节(8bit)的空间,将这些空间的所有bit位都置为0,如下图: (2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKJr6p.html" rel="bookmark">C&num;开发WPF&sol;Silverlight动画及游戏系列教程&lpar;Game Course&rpar;：&lpar;十八&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				C#开发WPF/Silverlight动画及游戏系列教程(Game Course):(十八) 完美精灵之八面玲珑(WPF Only)② 紧接着上一节,首先得解释一下为什么需要将这272张图片合成为一张大图.因为如果游戏中还有装备.坐骑等其他设置,那么我们就需要对图片源进行时时的合成:同时对272张甚至更多的图片进行合成效率高还是对2张大图进行合成效率高这是显而易见的.在本节例子中,主角由身体(衣服)及武器两个部分组成:因此,我们还需要定义一个交错数组来保存已经加载的角色装备合成图到内存中: //			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwl1Wb.html" rel="bookmark" class="title">从Facebook躺枪 看社交平台和媒体平台交集的禁区</a>
					<div>
						近日,Facebook又&quot;躺枪&quot;了.德国司法部长赫科·玛斯表示,他认为Facebook应当被视为一家媒体公司,而非技术平台.但扎克伯格早在8月份虽然承认Facebook通过用户之间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN7nNp.html" rel="bookmark" class="title">git分支原理命令图文解析</a>
					<div>
						本地分支解析 git 通过可变指针来实现对提交数据的历史版本的控制,每当我们提交新的更新,当前分支(设为master)则指向最后一个提交更新A,而最后一个提交对象则存在一个指针指向前一次的提交更新Q. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE45Zz.html" rel="bookmark" class="title">Photoshop给林间人物加上柔美的早秋色技巧</a>
					<div>
						图片基本上都是绿色,转为秋季色是比较快的,直接用调色工具把绿色转为暖色,然后给暗部增加一点深蓝色,同时再增加一点高光即可. 原图 最终效果 1.打开素材图片,创建可选颜色调整图层,对黄,绿进行调整,参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBX4kp.html" rel="bookmark" class="title">使用jspSmartUpload的下载文件的经验教训</a>
					<div>
						js|下载 昨天晚上用jspSmartUpload下载文件,写了一个下载的页面(Download.jsp)如下: &lt;%@ page contentType=&quot;text/html;cha ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQd98z.html" rel="bookmark" class="title">在Oracle9i中使用多种Block Size</a>
					<div>
						oracle Oracle9i为Oracle数据库引擎带来了一些令人吃惊的复杂性.它推出了许多新的内部特性,包括bitmap free lists,基于redo log的复制,动态SGA,还有一个可能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6DxOz.html" rel="bookmark" class="title">Oracle数据库中临时表的深入研究</a>
					<div>
						oracle|临时表|数据|数据库 最近考虑到我们的数据库端写存储过程关于临时表使用的情况,由于我们现在还不清楚数据库端到底是怎么处理的,是否和Sql Server的处理方式相同,是否会存在隐患等等一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy7dkz.html" rel="bookmark" class="title">十天学会ASP第五天&lbrack;ASP教程基础系列&rsqb;</a>
					<div>
						学习目的:学会数据库的基本操作1(写入记录)    数据库的基本操作无非是:查询记录,写入记录,删除记录,修改记录.今天我们先学习写入记录.先建立一个表单:&lt;form name=&quot;fo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxZymz.html" rel="bookmark" class="title">新人站长心得  SEO实践实录</a>
					<div>
						整天见论坛里面讨论外链群发,买链接啥的好不好,有些心烦.以实际说话.有图有真相 此图为去年一月份时候的排名 大家可以看出建站时间没超过三个月,去年年底上的,一个月的时间百度权重到4,主关键词是淘宝网皮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1o1ez.html" rel="bookmark" class="title">DVD解码源代码大公布</a>
					<div>
						unsigned int CSStab0[11]={5,0,1,2,3,4,0,1,2,3,4};unsigned char CSStab1[256]={0x33,0x73,0x3b,0x26,0x6 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKGQmp.html" rel="bookmark" class="title">解决页码设置难题</a>
					<div>
						在打印小册子或编辑书籍的过程中,我们有可能会碰到这样的一则难题:要是想把打印出来的内容装订成一本32开的小册子时,我们往往只需要进入到页面设置对话框中,将纸张属性设置为16开.2栏打印就可以了:在这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRDm9p.html" rel="bookmark" class="title">飞在空中的磁悬浮鼠标亮相</a>
					<div>
						在N年以前,对于&quot;磁悬浮&quot;这个词,大多数人都会感到很陌生,但随着科技的发展,磁悬浮技术逐渐应用在人们的生活中,而众所周知的则是上海的磁悬浮列车了.顾名思义磁悬浮技术是利用磁场力使物 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wg58b.html" rel="bookmark" class="title">腾讯微云怎么用</a>
					<div>
						  作为一款网盘产品,则是要是方便我们存储.共享.以及分享文件,腾讯微云具有通讯录备份功能,安全有保障,换机无忧,任务管理,轻松上传重要文件.同时还拥有云相册功能,省下你小得可怜的可用空间.这里主要是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7qEOM.html" rel="bookmark" class="title">迅雷7&period;9版本怎么查看浏览引用页功能？</a>
					<div>
						  7.9版本浏览引用页功能在&quot;详情页&quot;的&quot;属性详情&quot;里 [温馨提示] ① 任务的属性详情-引用页上如果没有显示,是由于任务是直接通过任务连接建立的就不会显示的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E5kXM.html" rel="bookmark" class="title">asp&period;net为什么会生成两个一样的DLL文件啊，求解决</a>
					<div>
						问题描述 asp.net为什么会生成两个一样的DLL文件啊,求解决 今天在发布网站的时候,总是会自动生成两个一样的DLL文件,怎么删都没用,我想知道这个是什么原因 DLL文件是这个 aspnetpag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQoOVp.html" rel="bookmark" class="title">Linux系统装好后的基本配置过程基础七</a>
					<div>
						运行locale能看语言环境 在显示中有两个其主要作用 lang和lc_all Locale –a查看系统所支持的语言信息 设置lang的变量 lang=zh_cn.gb2312 在运行date看到显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32L1Jz.html" rel="bookmark" class="title">sql-大神求救啊！！如何用SQL Server Management Studio这个软件截取数据？</a>
					<div>
						问题描述 大神求救啊!!如何用SQL Server Management Studio这个软件截取数据? ****如何用SQL把文件load下来啊,并且如上所说截取数据存到另一个后缀为sql的文件里面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ3kNp.html" rel="bookmark" class="title">《XSS跨站脚本攻击剖析与防御》目录&mdash;导读</a>
					<div>
						内容提要 XSS跨站脚本攻击剖析与防御 本书是一本专门剖析XSS安全的专业书,总共8章,主要包括的内容如下. 第1章 XSS初探,主要阐述了XSS的基础知识,包括XSS的攻击原理和危害.第2章 XSS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDg3Gz.html" rel="bookmark" class="title">电信诈骗受害者中老年女性居多</a>
					<div>
						本报讯 (记者 吴渤 通讯员 法任 黄瑞)近日,珠海中级人民法院公布了2007至2009年度电信诈骗犯罪案件的情况报告.报告指出了珠海电信诈骗案件的共同特点,包括受害对象以中.老年人尤其是中老年女性居 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKrVJp.html" rel="bookmark" class="title">调试Fedex的Demo的异常</a>
					<div>
						问题描述 调试Fedex官网下下来的跟踪服务Demo,把相关参数替换后,运行报下面的异常,请教有做过Fedex对接的高手指点一下异常信息:无法生成临时类(result=1).errorCS0029:无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJrYWp.html" rel="bookmark" class="title">3G手机Android应用开发第四天课程2&period;从网络获取xml格式的视频资讯，我的解析xml出现错误</a>
					<div>
						问题描述 按照视频中的例子做,出现如下错误:web项目运行正常,如访问:http://localhost:8088/videoweb/video/list.do返回的xml为: &lt;?xml ve ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq71YZz.html" rel="bookmark" class="title">页面中层&amp;amp&semi;amp&semi;lt&semi;div&amp;amp&semi;amp&semi;gt&semi;的使用</a>
					<div>
						问题描述 我页面中增加了一个层,我准备在这个层中放个&lt;table&gt;,当这个表格中的内容很多的时候(超过层的大少),这样层就会出现滚动条.这个效果怎么实现啊,谢谢了! 解决方案 解决方案二: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodn9BM.html" rel="bookmark" class="title">A WebBrowser Toy</a>
					<div>
						原文:A WebBrowser Toy     记得上大学时,某老师为了防止学生上课不听讲,只准学生在课堂上看他放映的PPT,不准学生拷贝,而考试的内容恰恰是PPT上的内容,于是一个同学来找我,我就用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr2XEp.html" rel="bookmark" class="title">休闲街机游戏《丛林弹珠台》限免中</a>
					<div>
						&lt; 丛林弹珠台&gt;一款3D风格的丛林弹球游戏,经典的弹球游戏.在玩法上没有什么特别的,跟其他弹球游戏一样,控制左边或右边的翻板,不要让小球掉小去.当然了,你可以摇晃你的iPone来保证小球不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW9wEz.html" rel="bookmark" class="title">php字符串分割函数用法实例&lowbar;php技巧</a>
					<div>
						本文实例讲述了php字符串分割函数用法.分享给大家供大家参考.具体分析如下: php中explode 和 split 函数用来分割字符串. explode函数语法如下 explode(substrin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7ZwqM.html" rel="bookmark" class="title">FileUpload 控件禁止手动输入的方法&lowbar;实用技巧</a>
					<div>
						html标签: &lt;input type=&quot;text&quot; name=&quot;txt&quot; onkeydown=&quot;event.returnValue=false ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR10Pab.html" rel="bookmark" class="title">协同创新 智引未来 &mdash;&mdash; 云翌通信参展2016中国工博会圆满落幕</a>
					<div>
						历时5天.参展规模和专业观众数量均创历史新高的第十八届中国国际工业博览会圆满落幕.据大数据监测平台实时数据显示,截至5日中午12:30,本届工博会共吸引境内外专业观众15.02万人次,较去年同期增长近 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YkdOb.html" rel="bookmark" class="title">ubuntu server 单用户破解密码方法</a>
					<div>
						ubuntu server 版很少用到,今天整个单用户破解ubuntu server12.04的方法,备自己不时之需的. 操作不是好难,方法和其它Linux类Unix系统一样,开机进入grub编辑引导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWn4Qp.html" rel="bookmark" class="title">全国手机用户上月净增962万户</a>
					<div>
						深圳特区报讯 (记者 吴凡)工信部昨天公布的最新数据显示,4月份全国移动电话用户净增962.8万户,固定电话用户减少113.2万户,通话量.收入比重等方面数据均是&quot;移&quot;升&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg1NRz.html" rel="bookmark" class="title">中搜总裁陈沛：云服务将成未来主流服务方式</a>
					<div>
						2012易观第三届电子商务经济发展年会于3月27日在京拉开帷幕.作为大会&quot;官方指定电子商务服务提供商&quot;,中搜隆重亮相并从100余家参评企业中脱颖而出,荣获&quot;最佳电子商务运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgEjkz.html" rel="bookmark" class="title">HTML5虽未正式&OpenCurlyDoubleQuote;登陆&rdquo; 但自身优势已使其锋芒毕露</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 作为HTML 4的升级版本,HTML 5 的第一份正式草案已于2008年1月22日公布.相比于前者,HTML 5有两大特点:首先,强化了Web 网页的表 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
